streamWrapper::dir_closedir
streamWrapper::dir_readdir
streamWrapper
PHP Manual

# streamWrapper::dir_opendir

(PHP 4 >= 4.3.2, PHP 5)

streamWrapper::dir_opendir — Open directory handle

### Opis

public bool streamWrapper::dir_opendir ( string `$path` , int `$options` )

This method is called in response to opendir().

### Parametry

`path`

  Specifies the URL that was passed to opendir().

  > Informacja: The URL can be broken apart with parse_url().

`options`

  Whether or not to enforce safe_mode (0x04).

### Zwracane wartości

Zwraca `TRUE` w przypadku powodzenia, `FALSE` w przypadku błędu.

### Zobacz też:

- opendir() - Otwiera katalog
- streamWrapper::dir_closedir - Close directory handle
- parse_url() - Przetwarza adres URL i zwraca jego składowe

streamWrapper::dir_closedir
streamWrapper::dir_readdir
streamWrapper
PHP Manual